<div class="menu-full-page absolute w-screen h-screen bg-ferrari-black flex items-center justify-center text-ferrari-white overflow-hidden">
    <div class="justify-evenly mt-5 pl-16 menu-list">
        <div *ngFor="let item of nav_items; let index = index " (click)="removeBodyAttr()" [class]="'nav-item collapse text-5xl m-2 mb-12 delay-' + index">
            <a [href]="item.link">
                <span class="nav-item-index">0{{index + 1 }}</span>
                <div class="nav-item-line inline-block align-middle ml-1 mr-1"></div>
                <span class="nav-item-text">{{item.title}}</span>
            </a>
        </div>
      </div>
</div>
